.btnhofpri, .btnhofbon, .btnhofeur, .btnhofjac, .btnhofcup, .btnhofmeg, .btnhofpow, .btnhofnac, .btnhofnav, .btnhofgor, .btnhofeud{
position:relative;
background:#fff;
padding:10px 20px;
margin:0px 5px 0px 0px;
font-size: 0.9em;
border-radius: 6px 6px 0px 0px;
border-top:1px solid #666;
border-left:1px solid #666;
border-right:1px solid #666;
border-bottom:1px solid #666;
color:#666;
min-height:70px;
z-index:300;
}
.btnhofpri.selected{
border-bottom:1px solid #f7e6a1;
color:#333;
background: rgba(245,211,77,1);
background: -moz-linear-gradient(top, rgba(245,211,77,1) 0%, rgba(247,230,161,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(245,211,77,1)), color-stop(100%, rgba(247,230,161,1)));
background: -webkit-linear-gradient(top, rgba(245,211,77,1) 0%, rgba(247,230,161,1) 100%);
background: -o-linear-gradient(top, rgba(245,211,77,1) 0%, rgba(247,230,161,1) 100%);
background: -ms-linear-gradient(top, rgba(245,211,77,1) 0%, rgba(247,230,161,1) 100%);
background: linear-gradient(to bottom, rgba(245,211,77,1) 0%, rgba(247,230,161,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5d34d', endColorstr='#f7e6a1', GradientType=0 );
}
.btnhofbon.selected{
border-bottom:1px solid #d4f695;
color:#333;
background: rgba(169,234,49,1);
background: -moz-linear-gradient(top, rgba(169,234,49,1) 0%, rgba(212,246,149,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(169,234,49,1)), color-stop(100%, rgba(212,246,149,1)));
background: -webkit-linear-gradient(top, rgba(169,234,49,1) 0%, rgba(212,246,149,1) 100%);
background: -o-linear-gradient(top, rgba(169,234,49,1) 0%, rgba(212,246,149,1) 100%);
background: -ms-linear-gradient(top, rgba(169,234,49,1) 0%, rgba(212,246,149,1) 100%);
background: linear-gradient(to bottom, rgba(169,234,49,1) 0%, rgba(212,246,149,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9ea31', endColorstr='#d4f695', GradientType=0 );
}

.btnhofeur.selected{
border-bottom:1px solid #b4e8f3;
color:#333;
background: rgba(44,174,202,1);
background: -moz-linear-gradient(top, rgba(44,174,202,1) 0%, rgba(180,232,243,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(44,174,202,1)), color-stop(100%, rgba(180,232,243,1)));
background: -webkit-linear-gradient(top, rgba(44,174,202,1) 0%, rgba(180,232,243,1) 100%);
background: -o-linear-gradient(top, rgba(44,174,202,1) 0%, rgba(180,232,243,1) 100%);
background: -ms-linear-gradient(top, rgba(44,174,202,1) 0%, rgba(180,232,243,1) 100%);
background: linear-gradient(to bottom, rgba(44,174,202,1) 0%, rgba(180,232,243,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2caeca', endColorstr='#b4e8f3', GradientType=0 );
}

.btnhofgor.selected{
border-bottom:1px solid #f9cea9;
color:#333;
background: rgba(249,141,48,1);
background: -moz-linear-gradient(top, rgba(249,141,48,1) 0%, rgba(249,206,169,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(249,141,48,1)), color-stop(100%, rgba(249,206,169,1)));
background: -webkit-linear-gradient(top, rgba(249,141,48,1) 0%, rgba(249,206,169,1) 100%);
background: -o-linear-gradient(top, rgba(249,141,48,1) 0%, rgba(249,206,169,1) 100%);
background: -ms-linear-gradient(top, rgba(249,141,48,1) 0%, rgba(249,206,169,1) 100%);
background: linear-gradient(to bottom, rgba(249,141,48,1) 0%, rgba(249,206,169,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f98d30', endColorstr='#f9cea9', GradientType=0 );
}

.btnhofjac.selected{
border-bottom:1px solid #ecba5c;
color:#333;
background: rgba(226,147,24,1);
background: -moz-linear-gradient(top, rgba(226,147,24,1) 0%, rgba(236,186,92,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,147,24,1)), color-stop(100%, rgba(236,186,92,1)));
background: -webkit-linear-gradient(top, rgba(226,147,24,1) 0%, rgba(236,186,92,1) 100%);
background: -o-linear-gradient(top, rgba(226,147,24,1) 0%, rgba(236,186,92,1) 100%);
background: -ms-linear-gradient(top, rgba(226,147,24,1) 0%, rgba(236,186,92,1) 100%);
background: linear-gradient(to bottom, rgba(226,147,24,1) 0%, rgba(236,186,92,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e29318', endColorstr='#ecba5c', GradientType=0 );
}

.btnhofcup.selected{
border-bottom:1px solid #e1c7e2;
color:#fff;
background: rgba(170,84,173,1);
background: -moz-linear-gradient(top, rgba(170,84,173,1) 0%, rgba(225,199,226,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(170,84,173,1)), color-stop(100%, rgba(225,199,226,1)));
background: -webkit-linear-gradient(top, rgba(170,84,173,1) 0%, rgba(225,199,226,1) 100%);
background: -o-linear-gradient(top, rgba(170,84,173,1) 0%, rgba(225,199,226,1) 100%);
background: -ms-linear-gradient(top, rgba(170,84,173,1) 0%, rgba(225,199,226,1) 100%);
background: linear-gradient(to bottom, rgba(170,84,173,1) 0%, rgba(225,199,226,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa54ad', endColorstr='#e1c7e2', GradientType=0 );
}
.btnhofnac.selected{
border-bottom:1px solid #fea0a0;
color:#fff;
background: rgba(234,31,31,1);
background: -moz-linear-gradient(top, rgba(234,31,31,1) 0%, rgba(254,160,160,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(234,31,31,1)), color-stop(100%, rgba(254,160,160,1)));
background: -webkit-linear-gradient(top, rgba(234,31,31,1) 0%, rgba(254,160,160,1) 100%);
background: -o-linear-gradient(top, rgba(234,31,31,1) 0%, rgba(254,160,160,1) 100%);
background: -ms-linear-gradient(top, rgba(234,31,31,1) 0%, rgba(254,160,160,1) 100%);
background: linear-gradient(to bottom, rgba(234,31,31,1) 0%, rgba(254,160,160,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea1f1f', endColorstr='#fea0a0', GradientType=0 );
}
.btnhofnav.selected{
border-bottom:1px solid #d0f3e4;
color:#222;
background: rgb(208,243,228);
background: -moz-linear-gradient(0deg, rgba(208,243,228,1) 0%, rgba(119,214,194,1) 100%);
background: -webkit-linear-gradient(0deg, rgba(208,243,228,1) 0%, rgba(119,214,194,1) 100%);
background: linear-gradient(0deg, rgba(208,243,228,1) 0%, rgba(119,214,194,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d0f3e4",endColorstr="#77d6c2",GradientType=1);
}
.btnhofmeg.selected{
border-bottom:1px solid #b9cfe2;
color:#fff;
background: rgba(26,90,185,1);
background: -moz-linear-gradient(top, rgba(26,90,185,1) 0%, rgba(185,207,226,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(26,90,185,1)), color-stop(100%, rgba(185,207,226,1)));
background: -webkit-linear-gradient(top, rgba(26,90,185,1) 0%, rgba(185,207,226,1) 100%);
background: -o-linear-gradient(top, rgba(26,90,185,1) 0%, rgba(185,207,226,1) 100%);
background: -ms-linear-gradient(top, rgba(26,90,185,1) 0%, rgba(185,207,226,1) 100%);
background: linear-gradient(to bottom, rgba(26,90,185,1) 0%, rgba(185,207,226,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a5ab9', endColorstr='#b9cfe2', GradientType=0 );
}
.btnhofeud.selected{
border-bottom:1px solid #c2bdd8;
color:#fff;
background: rgb(110,100,159);
background: linear-gradient(180deg, rgba(110,100,159,1) 0%, rgba(194,189,216,1) 100%);
}
.btnhofpow.selected{
border-bottom:1px solid #e6a297;
color:#fff;
background: rgba(148,34,34,1);
background: -moz-linear-gradient(top, rgba(148,34,34,1) 0%, rgba(230,162,151,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(148,34,34,1)), color-stop(100%, rgba(230,162,151,1)));
background: -webkit-linear-gradient(top, rgba(148,34,34,1) 0%, rgba(230,162,151,1) 100%);
background: -o-linear-gradient(top, rgba(148,34,34,1) 0%, rgba(230,162,151,1) 100%);
background: -ms-linear-gradient(top, rgba(148,34,34,1) 0%, rgba(230,162,151,1) 100%);
background: linear-gradient(to bottom, rgba(148,34,34,1) 0%, rgba(230,162,151,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#942222', endColorstr='#e6a297', GradientType=0 );
}
.btnhofcup.selected h2, .btnhofeur.selected h2, .btnhofjac.selected h2, .btnhofmeg.selected h2, .btnhofpow.selected h2, .btnhofgor.selected h2, .btnhofeud.selected h2{
color:#fbfaea;
}
a {
text-decoration:none!important;
}
a.btnhofpri, a.btnhofbon, a.btnhofeur, a.btnhofcup{
text-decoration:none!important;
}
#opc2 > h2{
text-decoration:none!important;
}
#opc2 a > h2{
text-decoration:none!important;
}
#opc2 a{
text-decoration:none!important;
}
#nickname{
width: 124px;
height: 24px;
margin-top: 5px;
}
.infocab{
position:relative;
padding: 20px;
margin-top: -1px;
margin-right: -10px;
border-top:1px solid #666;
border-left:1px solid #666;
border-right:1px solid #666;
z-index:200;
}
.cuadrito{
display:inline-block;
text-align:center;
background:#666;
width:20px;
height:20px;
padding:3px;
    margin: 10px 2px;
}
.cuadrito a{
color:#fff;
}
.cuadrito.activo{
background:#FFCC00;
}
.cuadrito.activo a{
color:#000;
}
.btnpag{
display:inline-block;
border:1px solid #666;
border-radius:5px;
padding:3px;
margin: 10px 2px;
height:20px;
}
.btnpag a{
color:#000;
}
.botonespag{
margin-top:15px;
}
#btnbuscar{
background: #f5d34d url("/img/lupa.png") 50% 50% no-repeat;
width:24px;
height:24px;
vertical-align: middle;
}
.sinpadding{
padding:0px;
}

#tablapri th, #tablabon th, #tablaeur th, #tablajac th, #tablacup th, #tablameg th, #tablapow th, #tablanac th, #tablanav th, #tablagor th, #tablaeud th{
background: rgba(89,88,89,1);
background: -moz-linear-gradient(left, rgba(89,88,89,1) 0%, rgba(69,65,65,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(89,88,89,1)), color-stop(100%, rgba(69,65,65,1)));
background: -webkit-linear-gradient(left, rgba(89,88,89,1) 0%, rgba(69,65,65,1) 100%);
background: -o-linear-gradient(left, rgba(89,88,89,1) 0%, rgba(69,65,65,1) 100%);
background: -ms-linear-gradient(left, rgba(89,88,89,1) 0%, rgba(69,65,65,1) 100%);
background: linear-gradient(to right, rgba(89,88,89,1) 0%, rgba(69,65,65,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595859', endColorstr='#454141', GradientType=1 );
}


.thof  {border-collapse:collapse;border-spacing:0;background:#f7e6a1; width: 100%;margin-top:20px;}
.thof tr{border-bottom: 1px solid #fff;}
.thof td{font-family: 'Roboto', Calibri, Arial, sans-serif;font-size:12px;padding:2px 5px;overflow:hidden;word-break:normal;}
td.especial{
padding:0px!important;
}


.thof th{font-family: 'Roboto', Calibri, Arial, sans-serif;font-size:12px;color:#FFFFFF;font-weight:bold;padding:5px 5px;line-height:12px;overflow:hidden;word-break:normal;}
.thof .thof-D{text-align:right}
.thof thead tr .header {
	background-image: url("../img/bg.gif");
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}


.act5{
background:#3de158;
}
.act5C{
background:#8aff00;
}
.act6{
background:#ffcc00;
}
.act6R{
background:#fcff00;
}
.act41{
background:#70ec33;
}
.act42{
background:#70ec33;
}
.act50{
background:#f0eb67;
}
.act51{
background:#fac802;
}
.act52{
background:#eb9103;
}
.actc5{
background:#ffcc00;
}
.actc5s{
background:#eb9103;
}
.act1p{
background:#ffcc00;
}
.act2p{
background:#eb9103;
}
.act3p{
background:#f6f77e;
}
.act span, .act5 span, .act5C span, .act6 span, .act6R span, .act41 span, .act42 span, .act50 span, .act51 span, .act52 span, .actc5 span, .actc5s span, .act1p span, .act2p span, .act3p span, .act60 span, .act61 span{
font-size:9px;
}
.positivo span, .negativo span{
display:none;
}

.act img, .act5 img, .act5C img, .act6 img, .act6R img, .act41 img, .act42 img, .act50 img, .act51 img, .act52 img, .actc5 img, .actc5s img, .act1p img, .act2p img, .act3p img, .act60 img, .act61 img{
float:right;
}
.poshof{
float:right;
padding-right:6px;
font-size:0.9em;
font-weight:bold;
width: 35px;
text-align: right;
}
.enlacehof{
    font-weight: bold;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 4px;
    max-width: 300px;
    text-align: center;
	color:#FFF;
	transition:0.5s;
	background:rgba(0,0,0,0.1);
}
.enlacehof:hover{
color:#FFF;
background:rgba(0,0,0,0.4);
}
.titulohof{
    padding: 4px;
    text-align: left;
}
.anchomin{
min-width:93px;
}
.hof5, .hof5C, .hof6, .hof6R{
margin-top:15px;
margin-bottom:15px;
}
.hof41, .hof42, .hof50, .hof51, .hof60, .hof61, .hof52{
margin-top:15px;
margin-bottom:15px;
}
.hofc5, .hofc5s, .hof1p, .hof2p, .hof3p{
margin-top:15px;
margin-bottom:15px;
vertical-align:top;
}
.hof5 span{
background:#3de158;
}
.hof5C span{
background:#8aff00;
}
.hof6 span{
background:#ffcc00;
}
.hof6R span{
background:#fcff00;
}
.hof5 span b, .hof5C span b, .hof6 span b, .hof6R span b{
font-size:1.1em;
}
.hof41 span, .hof42 span, .hof50 span, .hof51 span, .hof52 span, .hof60 span, .hof61 span, .hofc5 span, .hofc5s span, .hof1p span, .hof2p span, .hof3p span, .hof5 span, .hof5C span, .hof6 span, .hof6R span{
padding:3px;
margin:2px;
-webkit-border-radius: 2px;
	border-radius: 2px;
}
.hof41 span b, .hof42 span b, .hof50 span b, .hof51 span b, .hof52 span b{
font-size:1.1em;
}
.hof42 span{
background:#70ec33;
}
.hof50 span{
background:#f0eb67;
}
.hof51 span{
background:#fac802;
}
.hof52 span{
background:#eb9103;
}
.hofc5 span{
background:#ffcc00;
}
.hofc5s span{
background:#eb9103;
}
.hof1p span{
background:#ffcc00;
}
.hof2p span{
background:#eb9103;
}
.hof3p span{
background:#f6f77e;
}
.hofc5 span b, .hofc5s span b, .hof1p span b, .hof2p span b, .hof3p span b{
font-size:1.1em;
}
#tablapow .act41, .fondopow .hof41 span, #tablameg .act41, .fondomega .hof41 span {
    background: #a3f706;
}
#tablapow .act50, .fondopow .hof50 span, #tablameg .act50, .fondomega .hof50 span {
    background: #ffcc00;
}
#tablapow .act51, .fondopow .hof51 span, #tablameg .act51, .fondomega .hof51 span {
    background: #eb9103;
}
#tablagor .act41, .fondogor .hof41 span{
    background: #57c331;
}
#tablagor .act50, .fondogor .hof50 span{
    background: #84f609;
}
#tablagor .act51, .fondogor .hof51 span{
    background: #fac802;
}
#tablaeud .act50, .hof50 span{
    background: #f0eb67;
}
#tablaeud .act60, .fondoeud .hof60 span{
    background: #fac802;
}
#tablaeud .act61, .fondoeud .hof61 span{
    background: #eb9103;
}
td.alignC img {
    vertical-align: middle;
    padding-left: 8px;
}
.division3{
width:30%;
display:inline-block;
font-size:10px;
}
.conthof{
padding-left:5px;
padding-right:5px;
max-width:300px;
margin:10px auto;
background:url("../img/trans2.png");
-webkit-border-radius: 4px;
	border-radius: 4px;
}
.cabec{
display:block;
width:auto;
/*margin-top:25px;*/
/*min-height:40px;
height:auto;*/
}
.titres{
padding:1.5%;
min-height: 28px;
}
.verres{
padding:1.5%;
min-height: 28px;
}
verres:hover{
background:#666;
}
.verres a:hover{
background:#666;
color:#fff;
}
.centrado {
text-align: center;
clear:both;
/*background:#f5d34d;*/
}
.info-tiempo {
display: inline-block;
margin: 0 8px 10px 0;
text-align: center;
min-width: 40px;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.cifra{/*numero {*/
display:inline-block;
pointer-events: none;
background: black;
padding: 2px 10px;
color: white;
min-width: 40px;
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-weight:bold;
font-size: 1.75em;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
}
.caption {
padding: 2px 10px;
background-color: white;
color: black;
text-transform: uppercase;
/*font: bold 11px "klavika-web", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-size: 0.6em;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
}
.info-balance {
display: inline-block;
/*margin: 0 10px 10px 0;*/
margin: 0 0 10px 0;
text-align: right;
width:100%;
background:#000000;
min-width: 100px;
border-radius: 4px;
-webkit-border-radius: 4px;
}
.invertido{

/*left:400px;*/

background:#bd0926;
min-width: 190px;
/*text-align: right;*/
}
.ganado{

/*left:400px;*/
background:#49a828;
min-width: 190px;
/*text-align: right;*/
}
.diferencia{
background:#bd0926;
min-width: 190px;
}
.textobalance {
display:inline-block;
/*bottom:20px;*/
text-align:left;
color: white;
/*background:#000000;*/
text-transform: uppercase;
/*min-width: 200px;*/
/*font: bold 11px "klavika-web", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;*/
font-family: 'Roboto', Calibri, Arial, sans-serif;	
font-size: 0.7em;
padding-right:10px;

}
.difverde{
background:#49a828!important;
}

.paddd{
padding:20px;
}

@media all and (max-width: 1163px) {

.btnhofeur {
    font-size: 0.8em;
}

}
@media all and (min-width:1000px) and (max-width: 1068px)  {
.btnhofeur {
    font-size: 0.7em;
}

}
@media all and (max-width: 999px) {
.titres {
    padding: 1.5% 1.5% 0 1.5%;
    height: auto;
}
.enlacehof {
    margin: 0 auto;
}
.btnhofeur {
    border-radius: 0px;
    min-height: 38px;
    font-size: 0.8em;
}

}
@media all and (max-width: 450px) {

td.especial{
max-width: 110px;
}
}
